{
  "paths": [
    {
      "_path": "lib/R/library/Ecfun/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b10235710c32a4996b6ef41ca7fcc7a935970bcac48ff401490c4711117db83a",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/Ecfun/INDEX",
      "path_type": "hardlink",
      "sha256": "7920affd0ff2a942c022f9c1c6df02e695da211a0ebd69a51159fa2e0d4a300a",
      "size_in_bytes": 4123
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "111aa8b13a5e662183300c85e4b1db656b56645fcb67fd31217116f9c347dcbb",
      "size_in_bytes": 2562
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7c3b8f48711a3836839f5cfc55fdce0823da1896f70bee4d94ba726388ba938b",
      "size_in_bytes": 2383
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "209143d7f3d9223160a77a4eb2ec489365e22a37476d62247635940088729d05",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d09ea9f76893829f69ade35f78c9560f0820cefa295191a4bf8ad6908e476aca",
      "size_in_bytes": 1113
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "435fe79a8289535234e755fcec0c777572e272abdd57e952d00a1e08c38d2cd5",
      "size_in_bytes": 1299
    },
    {
      "_path": "lib/R/library/Ecfun/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "99c1ea0e34b11f376a6b541e12f7d657fc31bc44565040b73bbb88f4a50b9555",
      "size_in_bytes": 370
    },
    {
      "_path": "lib/R/library/Ecfun/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b5e34d7a103960627fdca5ee99a91cf3818c25b210144b0c545f4ba49f457bea",
      "size_in_bytes": 2377
    },
    {
      "_path": "lib/R/library/Ecfun/NEWS.md",
      "path_type": "hardlink",
      "sha256": "9f10d93b841be5e58eb1e515988f56ac264c456c8dcb53fcca8e19b03435853a",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/Ecfun/R/Ecfun",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/Ecfun/R/Ecfun.rdb",
      "path_type": "hardlink",
      "sha256": "09dba6183e9da096e510c1bbb73583956ca35dee5818b3e74b19b6a934464f73",
      "size_in_bytes": 213112
    },
    {
      "_path": "lib/R/library/Ecfun/R/Ecfun.rdx",
      "path_type": "hardlink",
      "sha256": "4fb4c7fa5822a34bdedc9adc715b94c04111e462487d16a55739cf2d2dbbebd5",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/R/library/Ecfun/WORDLIST",
      "path_type": "hardlink",
      "sha256": "95d3af18380b42306bb80a68ed0b397d6142ba63f1d8b87732003157000dfee7",
      "size_in_bytes": 857
    },
    {
      "_path": "lib/R/library/Ecfun/doc/UpdatingUSGDPpresidents.R",
      "path_type": "hardlink",
      "sha256": "bf075b1f8c48e0e91f34df6cf254cf97246936fd7e3d25ddce41ef685fb24b16",
      "size_in_bytes": 7871
    },
    {
      "_path": "lib/R/library/Ecfun/doc/UpdatingUSGDPpresidents.Rmd",
      "path_type": "hardlink",
      "sha256": "d6242cb5a4d448246695aecc753ea1b21b7f247c08389f4288acac5f3eb7a1f5",
      "size_in_bytes": 10651
    },
    {
      "_path": "lib/R/library/Ecfun/doc/UpdatingUSGDPpresidents.html",
      "path_type": "hardlink",
      "sha256": "6654a15fb16578bbd4bc2ae6a7bde972b1b42a1f93ceb7f628710bfeaf3a6fe4",
      "size_in_bytes": 636991
    },
    {
      "_path": "lib/R/library/Ecfun/doc/index.html",
      "path_type": "hardlink",
      "sha256": "50c4ff653ac1d8fc8ba1a1fc3b3e4932d9a1ee4046c989ff3fb7e8db4aafc71e",
      "size_in_bytes": 3202
    },
    {
      "_path": "lib/R/library/Ecfun/doc/nuclearArmageddon.R",
      "path_type": "hardlink",
      "sha256": "ccdb41309a6cf045a9f9a2c98711da774234ef7db0129b0558a69ab69151bc1d",
      "size_in_bytes": 14366
    },
    {
      "_path": "lib/R/library/Ecfun/doc/nuclearArmageddon.Rmd",
      "path_type": "hardlink",
      "sha256": "7042653695bc714636338dad82025f3bfd878a0bc1291757bbfc8cbe3c2ff613",
      "size_in_bytes": 26987
    },
    {
      "_path": "lib/R/library/Ecfun/doc/nuclearArmageddon.html",
      "path_type": "hardlink",
      "sha256": "6fbb3cf3adc7b69dedde9cf9f28ccf8f9cbdbee9e94ce3fc93a8e23832f607ce",
      "size_in_bytes": 663318
    },
    {
      "_path": "lib/R/library/Ecfun/doc/updateOCC1950.R",
      "path_type": "hardlink",
      "sha256": "e699374a35d3adaf3abd8a28b1b4efa1519d399c8591f018074ed1158361f284",
      "size_in_bytes": 5717
    },
    {
      "_path": "lib/R/library/Ecfun/doc/updateOCC1950.Rmd",
      "path_type": "hardlink",
      "sha256": "114ff8faec63c56587a3e9b9583afdbb00af866116f5c72b8d8e92c96912c49f",
      "size_in_bytes": 12096
    },
    {
      "_path": "lib/R/library/Ecfun/doc/updateOCC1950.html",
      "path_type": "hardlink",
      "sha256": "b6664ba45d40d93330af6b8725a8017327337ad3bf25f74adaf1220c04470900",
      "size_in_bytes": 29020
    },
    {
      "_path": "lib/R/library/Ecfun/doc/update_nuclearWeaponStates.R",
      "path_type": "hardlink",
      "sha256": "0edd478d7ddd22744d8f9eaa6c7f6b4b2874493ae9dca1d67107323b086695e8",
      "size_in_bytes": 3260
    },
    {
      "_path": "lib/R/library/Ecfun/doc/update_nuclearWeaponStates.Rmd",
      "path_type": "hardlink",
      "sha256": "5b6b98790c1c6d1a6dd53ea3fb1214f85943e1029125e265ffa3448d7532360a",
      "size_in_bytes": 4587
    },
    {
      "_path": "lib/R/library/Ecfun/doc/update_nuclearWeaponStates.html",
      "path_type": "hardlink",
      "sha256": "dafb96c3db38ae41af6ad83e5f7f95c5cd5521608f7aac1a6ed3894095839f17",
      "size_in_bytes": 629304
    },
    {
      "_path": "lib/R/library/Ecfun/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9588b9a9700fc37a72fa4e445954d16226b04b521b9d92e68802d0c639ee6eb0",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/R/library/Ecfun/help/Ecfun.rdb",
      "path_type": "hardlink",
      "sha256": "6dcd83306e45f426322da95caae9963656fa66820b54e9d94a15661c5ba1f39d",
      "size_in_bytes": 312516
    },
    {
      "_path": "lib/R/library/Ecfun/help/Ecfun.rdx",
      "path_type": "hardlink",
      "sha256": "9e378474265b543613b3f5f07011385f5199dc8c7047b42da08b6dddf4cf791f",
      "size_in_bytes": 1438
    },
    {
      "_path": "lib/R/library/Ecfun/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f926d39764683aba6a5389f07d639b1b960690921bc2543fbc523a60f6f086db",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/R/library/Ecfun/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "82e9867eae180ae453938d065ff5ad9898358f99ee7749f19ecc95563a880616",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/R/library/Ecfun/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "874efaaf5023181bfb2f7a1725e93b6f8fa54ea9862143e1db07a6017630a01b",
      "size_in_bytes": 12898
    },
    {
      "_path": "lib/R/library/Ecfun/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}